ldap-account-manager (9.0-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:27:44 +0000

ldap-account-manager (9.0-1) unstable; urgency=medium

  * new upstream release
  * Fix "ldap-account-manager: CVE-2024-52792" by using
      new file format (Closes: #1090934)
  * Fix "Please allow recent php-monolog (>= 3)" by using
      different dependencies (Closes: #1076835)

 -- Roland Gruber <post@rolandgruber.de>  Tue, 17 Dec 2024 19:23:11 +0200

ldap-account-manager (8.9-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 24 Sep 2024 19:23:11 +0200

ldap-account-manager (8.8-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 22 Jun 2024 17:38:32 +0200

ldap-account-manager (8.7-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 16 Mar 2024 07:35:21 +0200

ldap-account-manager (8.6-1) unstable; urgency=medium

  * new upstream release
  * Fix "php-phpseclib3: CVE-2023-49316" by linking
      directory (Closes: #1057037)
  * Fix "Lots of embedded copies, including many that are already packaged
      in Debian" by linking directories (Closes: #1057036)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 18 Dec 2023 07:05:16 +0100

ldap-account-manager (8.5-1) unstable; urgency=medium

  * new upstream release
  * Fix "Multiple embeded and minified javascript library" by linking
    directory (Closes: #1042528)

 -- Roland Gruber <post@rolandgruber.de>  Fri, 29 Sep 2023 07:01:22 +0200

ldap-account-manager (8.4-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 06 Jun 2023 18:10:41 +0200

ldap-account-manager (8.3-1) unstable; urgency=medium

  * new upstream release
  * Fix "[INTL:pt_BR] Brazilian Portuguese debconf templates
    translation" (Closes: #1028006)

 -- Roland Gruber <post@rolandgruber.de>  Fri, 24 Mar 2023 13:10:41 +0100

ldap-account-manager (8.2-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 13 Dec 2022 15:04:23 +0100

ldap-account-manager (8.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Thu, 22 Sep 2022 15:14:11 +0100

ldap-account-manager (8.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload as source-only upload to allow testing migration
    (Closes: #1016774)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Aug 2022 10:04:12 +0200

ldap-account-manager (8.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 29 Jun 2022 16:32:14 +0100

ldap-account-manager (8.0-1) unstable; urgency=medium

  * new upstream release
  * Unauthenticated Arbitrary Object Instantiation / Unauthenticated Remote Code Execution (GHSA-r387-grjx-qgvw, CVE-2022-31084)
  * Incorrect Default Permissions (GHSA-q8g5-45m4-q95p, CVE-2022-31087)
  * Incorrect Regular Expressions (GHSA-q9pc-x84w-982x, CVE-2022-31086)
  * Unauthenticated LDAP Injection (GHSA-wxf8-9x99-6gp4, CVE-2022-31088)
  * Reflected XSS (Internet Explorer only) (GHSA-6m3q-5c84-6h6j, CVE-2022-31085)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 27 Jun 2022 19:46:45 +0100

ldap-account-manager (7.9.1-1) unstable; urgency=medium

  * new upstream release
  * Fix CVE-2022-24851

 -- Roland Gruber <post@rolandgruber.de>  Wed, 09 Mar 2022 17:08:14 +0100

ldap-account-manager (7.9-1) unstable; urgency=medium

  * new upstream release
  * Fix "FTBFS: error: unknown option '--skip-rebase'" by checking if
    argument is supported (Closes: #1005424)
  * Fix "ldap-account-manager.postinst uses a2query without requiring
    apache2 package" by adding sanity checks (Closes:
    #1006232)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 09 Mar 2022 17:08:14 +0100

ldap-account-manager (7.8-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 28 Dec 2021 09:08:14 +0100

ldap-account-manager (7.7-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Thu, 30 Sep 2021 18:05:33 +0200

ldap-account-manager (7.6-1) unstable; urgency=medium

  * new upstream release
  * Fix "[src:ldap-account-manager] ldap-account-manager: embedded copy
    of normalize.css" by switching to https://github.com/csstools/normalize.css
    (Closes: #898787)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 05 Jul 2021 18:05:33 +0200

ldap-account-manager (7.5-1) unstable; urgency=medium

  * new upstream release
  * Fix "node-uglify is deprecated in favor of uglifyjs" by using
    uglifyjs (Closes: #979896)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 17 Mar 2021 17:05:33 +0200

ldap-account-manager (7.4-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 06 Dec 2020 10:05:33 +0200

ldap-account-manager (7.3-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 06 Sep 2020 19:25:33 +0200

ldap-account-manager (7.2-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Fri, 01 May 2020 08:04:56 +0200

ldap-account-manager (7.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 16 Mar 2020 21:24:23 +0100

ldap-account-manager (7.0-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 21 Dec 2019 19:53:45 +0100

ldap-account-manager (6.9-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 29 Sep 2019 09:12:37 +0200

ldap-account-manager (6.8-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 02 Jul 2019 12:26:45 +0200

ldap-account-manager (6.7-1) unstable; urgency=medium

  * new upstream release
  * Fix "Depends on tcpdf which is considered unfit for buster" removed
    dependency and embedded required parts (Closes: #923736)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 25 Mar 2019 17:21:36 +0100

ldap-account-manager (6.6-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Fri, 28 Dec 2018 11:08:14 +0100

ldap-account-manager (6.5-1) unstable; urgency=medium

  * new upstream release
  * Fix "Embedded code copies" by adding dependency to phpseclib
    (phpLDAPadmin code is customized and cannot be reused)
    (Closes: #781419)

 -- Roland Gruber <post@rolandgruber.de>  Tue, 25 Sep 2018 17:37:41 +0200

ldap-account-manager (6.4-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 20 Jun 2018 09:21:48 +0200

ldap-account-manager (6.3-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 19 Mar 2018 16:25:31 +0200

ldap-account-manager (6.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 04 Feb 2018 17:43:51 +0100

ldap-account-manager (6.2-1) unstable; urgency=medium

  * new upstream release
  * LP: #1673595 PHP 7 support

 -- Roland Gruber <post@rolandgruber.de>  Wed, 13 Dec 2017 08:02:05 +0200

ldap-account-manager (6.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 19 Sep 2017 18:24:35 +0200

ldap-account-manager (6.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 19 Jul 2017 20:50:22 +0200

ldap-account-manager (6.0-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 26 Jun 2017 18:27:21 +0200

ldap-account-manager (5.7-1) unstable; urgency=medium

  * new upstream release
  * LP: #1632193 fixed PHP 7 issue
  * LP: #1628937 reload only done when apache is active
  * Fix "php-xml and php-zip should be dependencies to run ldap-account-
    manager" by updating dependencies (Closes: #858232)

 -- Roland Gruber <post@rolandgruber.de>  Tue, 14 Mar 2017 17:47:23 +0100

ldap-account-manager (5.6-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 18 Dec 2016 18:23:35 +0200

ldap-account-manager (5.5-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 10 Sep 2016 14:23:35 +0200

ldap-account-manager (5.4-1) unstable; urgency=medium

  * Fix "Fragile postinst script" added more checks
    (Closes: #819474)
  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 21 Jun 2016 17:38:42 +0200

ldap-account-manager (5.3-2) unstable; urgency=medium

  * use patched fpdf from upstream (PHP 7 compatible)

 -- Roland Gruber <post@rolandgruber.de>  Tue, 10 May 2016 19:23:42 +0200

ldap-account-manager (5.3-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 21 Mar 2016 18:43:25 +0100

ldap-account-manager (5.2-2) unstable; urgency=medium

  * Fix "ldap-account-manager depends on php5-imagick which is no longer
    built" by changing dependencies (Closes: #816041)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 06 Mar 2016 09:31:23 +0100

ldap-account-manager (5.2-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 15 Dec 2015 17:44:15 +0100

ldap-account-manager (5.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 31 Aug 2015 16:43:38 +0200

ldap-account-manager (5.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 29 Jun 2015 18:00:31 +0200

ldap-account-manager (4.9-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 31 Mar 2015 18:56:30 +0100

ldap-account-manager (4.8-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 15 Dec 2014 19:38:05 +0100

ldap-account-manager (4.7.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 05 Oct 2014 19:34:32 +0200

ldap-account-manager (4.7-1) unstable; urgency=low

  * new upstream release
  * Fix "symlinks to apache.conf cause dpkg to leave package
    uninstalled": changed directory test code (Closes: #758070)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 28 Sep 2014 09:24:00 +0200

ldap-account-manager (4.6-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Thu, 12 Jun 2014 17:51:20 +0200

ldap-account-manager (4.5-1) unstable; urgency=low

  * new upstream release
  * Fix "[src:ldap-account-manager] Sourceless file" by minifying JS
    files during build (Closes: #736737)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 17 Mar 2014 19:50:45 +0100

ldap-account-manager (4.4-1) unstable; urgency=low

  * Fix "Pre-Authentication Cross-Site-Scripting in current_language
    parameter" by updating templates/login.php (Closes: #726976)
  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 18 Dec 2013 17:47:35 +0200

ldap-account-manager (4.3-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 16 Sep 2013 19:00:04 +0200

ldap-account-manager (4.2.1-2) unstable; urgency=low

  * Apache 2.4 support
  * Fix "transition towards Apache 2.4"
    support conf-enabled (Closes: #669824)
  * Fix "[ldap-account-manager] Can't install ldap-account-manager"
    support conf-enabled (Closes: #711778)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 21 Jul 2013 11:15:58 +0200

ldap-account-manager (4.2.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 17 Jun 2013 20:51:20 +0200

ldap-account-manager (4.2-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 04 Jun 2013 18:02:12 +0200

ldap-account-manager (4.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 18 Mar 2013 19:34:52 +0100

ldap-account-manager (4.0.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 05 Jan 2013 16:20:28 +0100

ldap-account-manager (4.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 17 Dec 2012 19:41:29 +0100

ldap-account-manager (3.9-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 24 Sep 2012 19:15:30 +0200

ldap-account-manager (3.8-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 15 Jul 2012 18:32:28 +0200

ldap-account-manager (3.7-2) unstable; urgency=low

  * Fix "[INTL:pl] Polish debconf translation" (Closes: #667086)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 10 Jun 2012 14:17:33 +0200

ldap-account-manager (3.7.1-1) unstable; urgency=low

  * new upstream release
  * Fix "[INTL:pl] Polish debconf translation" (Closes: #667086)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 18 Apr 2012 19:41:19 +0200

ldap-account-manager (3.7-1) unstable; urgency=low

  * new upstream release
  * Fix "[INTL:nl] Dutch translation of debconf templates" (Closes: #658463)
  * Fix "[INTL:da] Danish translation of the debconf templates ldap-
    account-manager" (Closes: #661950)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 25 Mar 2012 11:00:20 +0200

ldap-account-manager (3.6-2) unstable; urgency=high

  * Fix "Multiple vulnerabilities"
    Replace special characters in HTML output. (Closes: #661904)

 -- Roland Gruber <post@rolandgruber.de>  Sat, 03 Mar 2012 21:41:05 +0100

ldap-account-manager (3.6.1-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Fri, 25 Nov 2011 16:24:37 +0100

ldap-account-manager (3.6-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 19 Nov 2011 10:05:48 +0100

ldap-account-manager (3.5.0-1) unstable; urgency=low

  * new upstream release
  * updated to Debian policy 3.9.2
  * reincluded JQuery libs into package because LAM is very version specific

 -- Roland Gruber <post@rolandgruber.de>  Mon, 08 Aug 2011 17:49:29 +0200

ldap-account-manager (3.4.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 25 Apr 2011 15:57:08 +0200

ldap-account-manager (3.3.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 12 Feb 2011 13:37:32 +0100

ldap-account-manager (3.2.0-1) unstable; urgency=low

  * new upstream release
  * updated to Debian policy 3.9.1
  * Fix "Package unremovable"
    Removed "set -e" for debconf calls (Closes: #601706)

 -- Roland Gruber <post@rolandgruber.de>  Thu, 28 Oct 2010 20:15:13 +0200

ldap-account-manager (3.1.1-1) unstable; urgency=low

  * fixed LAM Pro self service
  * updated to Debian policy 3.9.0

 -- Roland Gruber <post@rolandgruber.de>  Sat, 03 Jul 2010 15:26:15 +0200

ldap-account-manager (3.1.0-2) testing-proposed-updates; urgency=high

  * updated to Debian policy 3.9.1
  * Backported fix to be compatible with php-fpdf again from 3.2.0-1
  * Backported some fixes in postinst/rules from 3.2.0-1
  * Fix "Package unremovable"
    Removed "set -e" for debconf calls (Closes: #601706)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 21 Nov 2010 12:44:12 +0100

ldap-account-manager (3.1.0-1) unstable; urgency=low

  * new upstream release
  * Switch to dpkg-source 3.0 (quilt) format

 -- Roland Gruber <post@rolandgruber.de>  Fri, 25 Jun 2010 16:52:41 +0200

ldap-account-manager (3.0.0-2) unstable; urgency=low

  * Fix "prompting due to modified conffiles which where not modified by
    the user" Removed question about configuration password.
    (Closes: #582020)

 -- Roland Gruber <post@rolandgruber.de>  Thu, 03 Jun 2010 10:47:22 +0200

ldap-account-manager (3.0.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 21 Mar 2010 18:32:14 +0100

ldap-account-manager (2.9.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 16 Dec 2009 19:26:14 +0100

ldap-account-manager (2.8.0-1) unstable; urgency=low

  * new upstream release
  * Fix "[INTL:fr] French debconf templates translation update"
    updated translation (Closes: #540505)
  * Fix "[INTL:ru] Russian debconf templates translation"
    added translation (Closes: #543182)
  * Fix "[INTL:ja] Update po-debconf template translation (ja.po)"
    added translation (Closes: #545404)
  * Fix "[INTL:vi] Vietnamese debconf templates translation update"
    added translation (Closes: #548018)

 -- Roland Gruber <post@rolandgruber.de>  Fri, 27 Oct 2009 19:29:37 +0100

ldap-account-manager (2.7.0-1) unstable; urgency=low

  * new upstream release
  * Fix "[INTL:sv] Swedish strings for ldap-account-manager debconf"
    updated translation (Closes: #539208)
  * Fix "[l10n] Updated Czech translation of ldap-account-manager
    debconf messages"
		updated translation (Closes: #539437)
  * Fix "[INTL:it] Italian debconf templates translation"
	  updated translation (Closes: #539501)
  * Fix "[INTL:es] Spanish debconf template translation for  ldap-
    account-manager"
		updated translation (Closes: #539645)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 02 Aug 2009 19:06:04 +0200

ldap-account-manager (2.6.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 4 Apr 2009 19:38:50 +0100

ldap-account-manager (2.5.0-1) unstable; urgency=low

  * new upstream release
  * [INTL:ja] Update po-debconf template translation (ja.po) (Closes:
    #510706)
  * [INTL:es] Spanish debconf template translation for ldap-account-
    manager (Closes: #511917)

 -- Roland Gruber <post@rolandgruber.de>  Thu, 15 Jan 2009 20:06:43 +0100

ldap-account-manager (2.4.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 13 Oct 2008 19:47:20 +0200

ldap-account-manager (2.3.0-1) unstable; urgency=low

  * Installation fails if php4 is not installed (Closes: #471953)
  * password quality checking (Closes: #462336)

 -- Roland Gruber <post@rolandgruber.de>  Tue, 28 Apr 2008 16:44:55 +0200

ldap-account-manager (2.2.0-2) unstable; urgency=low

  * overwrites config files on upgrade (Closes: #462192)

 -- Roland Gruber <post@rolandgruber.de>  Sat, 16 Feb 2008 12:31:38 +0100

ldap-account-manager (2.2.0-1) unstable; urgency=low

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 20 Jan 2008 18:44:10 +0100

ldap-account-manager (2.1.0-1) unstable; urgency=low

  * new upstream release
  * debian/watch fails to report upstream version (Closes:
    #450281)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 07 Nov 2007 18:48:59 +0100

ldap-account-manager (2.0.0-1) unstable; urgency=low

  * New upstream release
  * LAM no longer supports PHP4
  * ldap-account-manager has wrong dependencies on php5 (Closes:
    #427551)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 6 Aug 2007 15:21:24 +0200

ldap-account-manager (1.3.0-2) unstable; urgency=low

  * depends on non-essential package debconf in postrm (Closes: #416886)
  * [INTL:nl] Dutch po-debconf translation (Closes: #421409)
  * [INTL:it] Italian debconf templates translation (Closes: #422914)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 24 Jun 2007 11:58:00 +0200

ldap-account-manager (1.3.0-1) unstable; urgency=low

  * New upstream release
  * quoting of user description field broken (Closes: #415379)
  * [INTL:pt] Portuguese translation for debconf messages (Closes:
    #414374)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 26 Mar 2007 20:30:52 +0100

ldap-account-manager (1.2.0-1) unstable; urgency=low

  *  New upstream release (1.2.0)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 14 Jan 2007 19:05:33 +0100

ldap-account-manager (1.1.1-2) testing; urgency=high

  * security fix
  * quoting of user description field broken (Closes: #415379)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 21 Mar 2007 14:11:42 +0100

ldap-account-manager (1.1.1-1) unstable; urgency=medium

  * new upstream release
  * [l10n] Updated Czech translation of ldap-account-manager debconf
    mesages (Closes: #389624)
  * urgency set to medium to get 1.1.1 into Etch

 -- Roland Gruber <post@rolandgruber.de>  Sun, 22 Oct 2006 20:30:19 +0200

ldap-account-manager (1.1.0-1) unstable; urgency=low

  * New upstream release (1.1.0)

 -- Roland Gruber <post@rolandgruber.de>  Sat,  9 Sep 2006 13:50:43 +0200

ldap-account-manager (1.0.4-1) unstable; urgency=low

  * Updated to new upstream release.

 -- Roland Gruber <post@rolandgruber.de>  Sun, 30 Jul 2006 14:36:16 +0200

ldap-account-manager (1.0.3-1) unstable; urgency=high

  * Updated to new upstream release.
  * Account expiration date wierdness (Closes: #368806)
  * Incorrect display of password encryption (Closes: #368805)
  * [intl:fr] ldap-account-manager debconf templates translation
    (Closes: #373181)
  * Invalid/Lock password auto reverts (Closes: #375453)
  * Invalid/Lock password options conflict (Closes: #375452)
  * Ack NMU. (Closes: #368804)

 -- Roland Gruber <post@rolandgruber.de>  Mon,  3 Jul 2006 22:01:54 +0200

ldap-account-manager (1.0.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Make the "Invalid password" option set the hash to "{CRYPT}*" (which is an
    invalid hash) instead of "*" (which means the plaintext password "*").
    (Closes: #368804)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 15 Jun 2006 22:20:21 +0200

ldap-account-manager (1.0.2-1) unstable; urgency=low

  * Updated to new upstream release.

 -- Roland Gruber <post@rolandgruber.de>  Sun, 14 May 2006 14:00:29 +0200

ldap-account-manager (1.0.1-1) unstable; urgency=low

  * Updated to new upstream release.
  * [intl:fr] ldap-account-manager debconf template translation (Closes:
    #356839)
  * [l10n] Updated Czech translation of ldap-account-manager debconf
    messages (Closes: #360951)

 -- Roland Gruber <post@rolandgruber.de>  Wed,  5 Apr 2006 19:43:05 +0200

ldap-account-manager (1.0.0-1) unstable; urgency=low

  * Updated to new upstream release.
  * Please consider adding php5 on dependecies (Closes: #351683)

 -- Roland Gruber <post@rolandgruber.de>  Tue, 21 Feb 2006 19:53:41 +0100

ldap-account-manager (1.0.rc2-1) experimental; urgency=low

  * Updated to new upstream release.
  * [INTL:pt_BR] Brazilian Portuguese debconf templates translation
    (Closes: #348624)
  * [INTL:sv] Swedish debconf templates translation (Closes: #348922)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 22 Jan 2006 12:58:46 +0100

ldap-account-manager (1.0.rc1-1) experimental; urgency=low

  * Updated to new upstream release.

 -- Roland Gruber <post@rolandgruber.de>  Mon,  9 Jan 2006 15:42:17 +0100

ldap-account-manager (0.5.3-1) unstable; urgency=low

  * Updated to new upstream release 0.5.3.

 -- Roland Gruber <post@rolandgruber.de>  Mon,  5 Dec 2005 20:09:40 +0100

ldap-account-manager (0.5.2-1) unstable; urgency=low

  * Updated to new upstream release 0.5.2.
  * [intl:fr] ldap-account-manager debconf templates translation
    (Closes: #338372)
  * Debconf templates do not follow Developer's Reference
    recommendations (Closes: #335646)
  * [l10n] Initial Czech translation of ldap-account-manager debconf
    messages (Closes: #338840)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 13 Nov 2005 15:08:20 +0100

ldap-account-manager (0.5.1-1) unstable; urgency=low

  * Updated to new upstream release 0.5.1.
  * Experiencing long delays on session_start (Closes: #332908)
  * ldap-account-manager depends on debconf without | debconf-2.0
    alternate; blocks cdebconf transition (Closes: #331886)
  * Configuration wizard fails silently when samba.schema is not present
    (Closes: #332868)

 -- Roland Gruber <post@rolandgruber.de>  Sun, 16 Oct 2005 13:27:55 +0200

ldap-account-manager (0.5.0-1) unstable; urgency=low

  * Updated to new upstream release 0.5.0.

 -- Roland Gruber <post@rolandgruber.de>  Mon, 26 Sep 2005 13:58:33 +0200

ldap-account-manager (0.4.10+0.5.rc3-1) experimental; urgency=low

  * Updated to new upstream release 0.5.rc3.

 -- Roland Gruber <post@rolandgruber.de>  Thu,  8 Sep 2005 14:14:40 +0200

ldap-account-manager (0.4.10+0.5.rc2-1) experimental; urgency=low

  * Updated to new upstream release 0.5.rc2.

 -- Roland Gruber <post@rolandgruber.de>  Tue, 16 Aug 2005 14:10:37 +0200

ldap-account-manager (0.4.10+0.5.rc1-1) experimental; urgency=low

  * Updated to new upstream release 0.5.rc1
  * Closes: #273403: Includes a copy of fpdf which is part of php-fpdf
    package
  * Closes: #308829: Configure for apache2

 -- Roland Gruber <post@rolandgruber.de>  Mon,  8 Aug 2005 16:39:22 +0200

ldap-account-manager (0.4.10-2) unstable; urgency=low

  * fixed debconf dependency

 -- Roland Gruber <post@rolandgruber.de>  Wed,  3 Aug 2005 15:25:29 +0200

ldap-account-manager (0.4.10-1) unstable; urgency=low

  * Updated to new upstream release 0.4.10.

 -- Roland Gruber <post@rolandgruber.de>  Wed, 27 Jul 2005 11:39:53 +0200

ldap-account-manager (0.4.9+0.5.alpha2-1) experimental; urgency=low

  * Updated to new upstream release 0.5.alpha2

 -- Roland Gruber <post@rolandgruber.de>  Wed, 29 Jun 2005 20:04:11 +0200

ldap-account-manager (0.4.9+0.5.alpha1-1) experimental; urgency=low

  * Updated to new upstream release 0.5.alpha1
  * Added configuration options for Apache2
  * Added template for webserver restart
  * Translatable templates

 -- Roland Gruber <post@rolandgruber.de>  Tue, 10 May 2005 11:38:00 +0200

ldap-account-manager (0.4.9-3) stable; urgency=high

  * security fix
  * quoting of user description field broken (Closes: #415379)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 21 Mar 2007 16:07:55 +0100

ldap-account-manager (0.4.9-2) unstable; urgency=low

  * Closes: #300007: fixed typo

 -- Roland Gruber <post@rolandgruber.de>  Thu,  17 Mar 2005 19:20:29 +0100

ldap-account-manager (0.4.9-1) unstable; urgency=low

  * Updated to new upstream release
  * Closes: #296498: added documentation for samba.schema

 -- Roland Gruber <post@rolandgruber.de>  Wed,  2 Mar 2005 19:52:29 +0100

ldap-account-manager (0.4.8-1) unstable; urgency=low

  * Updated to new upstream version 0.4.8.

 -- Roland Gruber <post@rolandgruber.de>  Sun, 23 Jan 2005 20:03:36 +0100

ldap-account-manager (0.4.7-1) unstable; urgency=low

  * Updated to new upstream version 0.4.7.

 -- Roland Gruber <post@rolandgruber.de>  Thu, 16 Dec 2004 21:06:58 +0100

ldap-account-manager (0.4.6-3) unstable; urgency=low

  * Closes: #281781: syntax error in apache.conf fixed
  * added watch file

 -- Roland Gruber <post@rolandgruber.de>  Sun, 21 Nov 2004 13:18:43 +0100

ldap-account-manager (0.4.6-2) unstable; urgency=low

  * Added template to change master configuration password.
  * Closes: #257137: Interface configuration has a default password
  * Closes: #260733: expanded PHP dependency with libapache2-mod-php4

 -- Roland Gruber <post@rolandgruber.de>  Fri, 23 Jul 2004 14:50:56 +0200

ldap-account-manager (0.4.6-1) unstable; urgency=low

  * Updated to new upstream version 0.4.6.

 -- Roland Gruber <post@rolandgruber.de>  Thu, 20 May 2004 19:37:53 +0200

ldap-account-manager (0.4.5-1) unstable; urgency=low

  * Updated to new upstream version 0.4.5.

 -- Roland Gruber <post@rolandgruber.de>  Sat, 20 Mar 2004 16:52:00 +0100

ldap-account-manager (0.4.4-1) unstable; urgency=low

  * Updated to new upstream version (0.4.4)
  * Closes: #232820: config/shells is no longer a symbolic link

 -- Roland Gruber <post@rolandgruber.de>  Wed, 25 Feb 2004 21:07:36 +0100

ldap-account-manager (0.4.3-1) unstable; urgency=low

  * Updated to new upstream version (0.4.3)

 -- Roland Gruber <post@rolandgruber.de>  Sun,  8 Feb 2004 17:15:47 +0100

ldap-account-manager (0.4.2-1) unstable; urgency=low

  * Updated to new upstream version (0.4.2)

 -- Roland Gruber <post@rolandgruber.de>  Thu, 15 Jan 2004 16:22:15 +0100

ldap-account-manager (0.4.1-1) unstable; urgency=low

  * Updated to new upstream version (0.4.1)

 -- Roland Gruber <post@rolandgruber.de>  Fri, 29 Dec 2003 21:19:27 +0100

ldap-account-manager (0.4-4) unstable; urgency=low

  * added debconf template for alias name

 -- Roland Gruber <post@rolandgruber.de>  Sun, 16 Nov 2003 16:03:55 +0100

ldap-account-manager (0.4-3) unstable; urgency=low

  * copied access control from .htaccess files to apache.conf

 -- Roland Gruber <post@rolandgruber.de>  Sat,  1 Nov 2003 13:22:56 +0100

ldap-account-manager (0.4-2) unstable; urgency=low

  * fixed error in postinst script
  * added dependency php4-mhash

 -- Roland Gruber <post@rolandgruber.de>  Thu, 30 Oct 2003 16:19:45 +0100

ldap-account-manager (0.4-1) unstable; urgency=low

  * Updated to Beta 1 release (0.4)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 13 Oct 2003 20:23:29 +0200

ldap-account-manager (0.3-1) unstable; urgency=low

  * Updated to Alpha 3 Release.

 -- Roland Gruber <linux@rolandgruber.de>  Fri,  29 August 2003 17:04:00 +0200

ldap-account-manager (0.2-1) unstable; urgency=low

  * Updated to Alpha 2 Release.

 -- Roland Gruber <linux@rolandgruber.de>  Sat,  2 July 2003 18:42:00 +0200

ldap-account-manager (0.1-2) unstable; urgency=low

  * Fixed missing directory config/profiles/groups.

 -- Roland Gruber <linux@rolandgruber.de>  Sat,  4 June 2003 18:19:00 +0200

ldap-account-manager (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Roland Gruber <linux@rolandgruber.de>  Sat,  3 May 2003 21:14:23 +0200
